[Translation]
LangCode=0401
ReadHabit=Left-to-right
LanguageName=KU
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=TURKISH_CHARSET
Information=Agahî
Warning=Balkêşname
Error=Çewtî
Confirm=Ewlekirin
CurVer=Çapa aniha:
FrmAbout.caption=Li ser bernamê
FrmAbout.btnok.caption=Erê
FrmAbout.lblver.caption=Çapa aniha:
FrmAbout.lblemail.caption=Piştgîrîya karzanîn:
FrmAbout.lblhome.caption=Rûpele serekî:
FrmAbout.lblthank.caption=Wergêr: Hêja tobal hamo
pmHelp=Alîkarî li ser înternêtê
pmHome=Rûpela serekî
pmCheckNew=Berçavkirina nûjenkirinê
pmLang=Ziman
pmAbout=Li ser me
pmOpenEntry=Vekirin di RegEditor
PmGoogle=Lêgerîna Google
FrmMain.BtnNormal.Caption=Hilandina ewlahî
FrmMain.BtnModify.Caption=Çaksazkirina bernaman
FrmMain.BtnForce.Caption=Hilandina zorî
FrmMain.BtnRemove.Caption=Hilandina ketder
FrmMain.Btnlikeit.Caption=Li xweşîya min hat
FrmMain.lblcheckver.Caption=Berçavkirina nûjenkirinê
FrmMain.lblinfo.caption=Peydakirina rêkekê ku bi zorê bernaman hilbidin
FrmlikeIt.lblTitle.caption=Heger we ji Wise Program Uninstaller hezkir, Lava bi havlên xwe jî bidin naskirin.
Frmlikeit.lblInfo.caption=Lava Wise Program Uninstaller bi malbet, hevalên û karhevalên xwe re li ser Blog, Twitter, YouTube, Facebook,... parvebikin
FrmlikeIt.lblRate.caption=Wise Program Uninstaller binirxînin:
FrmlikeIt.lblfollow.caption=Bi me re bin li ser:
FrmlikeIt.lblshare.caption=Parvekirina Wise Program Uninstaller:
FrmlikeIt.btndownload.caption=Jêbarkirina bê pere
FrmlikeIt.imgrate.hint=Li ser CNET 5 stêrkan bi me din
FrmlikeIt.imgmail.hint=Bi hevalên xwe re parvebikin
FrmlikeIt.imgface1.hint=Li ser Facebook parvebikin
FrmlikeIt.imgface2.hint=Bi me re bin li ser Facebook
FrmlikeIt.imgtwitter1.hint=Li ser Twitter parvebikin
FrmlikeIt.imgtwitter2.hint=Bi me re bin li ser Twitter
FrmlikeIt.Caption=Li xweşîya min hat
FrmlikeIt.lbldownload.caption=Ji WiseCleaner.com de bernamên bê pere jêbarbikin:
FrmProgressModal.btncancel.caption=Nehêle
Frmafterdel.caption=Bûjenên Registry û rêzên bi bernaman re girêdayî
Frmafterdel.btnremove.caption=Hilandin
Frmafterdel.btncancel.caption=Nehêle
Frmafterdel.lblinfo.caption=Lava encamê şanîbike û li ser "Hilandin" nikilbike ji bu berdewamkirina vê hilandanê.

[GUI]
ButtonYes=Belê
ButtonNo=Na
ButtonOK=Erê
ButtonMinimize=Biçûkkirin
ButtonMaximize=Mezinkirin
ButtonClose=Girtin
ButtonRestore=Zivrandin
ButtonMenu=Pêrist

[Lang]
NativeLanguage=Kurdî

[Uninstall]
ItemName=Nav
Publisher=Weşander
Size=Barist
SetupDate=Dîroka daxistinê
Version=Çap
Canceled=Hilandin jikar hat xistin.
NoLeftOverItem=Bûjenên mayî lê tê gernadin.
Removing=Tê hilandin:
TotalStat=%d bername hatin dîtin %s ji valahîya sêlikê birine.
Calculating=Barist tê jimartin…
Files=Rêz û kaxizhilgir
RegEntries=Bûjenên Registry
Items=Bûjen

[message]
NoNewVer=Pîrozbe, hûn çapa dawî bikartînin!
NoProgramSelected=Lava yekemîn bernamê hilbijêrin.
IsBusy=Lava rawestin ta hilandina bernamê berê bidawîdibe.
StartFindLeftover=Dahûrandina rêzên, kaxizhilgirên û bûjenên Registry girêdayî…
Collecting=Agahîyên bernaman tên komkirin…
BeSureUseForce=Lava Hilandina zorî tenê demê Hilandina ewlahî karnake bikarbînin. Berdewambikim?!
ConfirmRemove=Hûn rast dixwazin vê bûjenê hilbidin?
RejectItself=Bername nikare xwe hilbide.
TranslateTo=Wergerandin…

